/*     61285 : 타이틀 텍스트      */
.title__61285__ {font-size:0; }
.title__61285__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; font-weight:bold; color:#444444; letter-spacing:-1px; line-height:1.4em;
}
.title__61285__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__61285__.style_top p {padding-top:10px;}
.title__61285__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__61285__.style_right p {padding-right:14px;}
.title__61285__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__61285__.style_bottom p {padding-bottom:12px;}
.title__61285__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__61285__.style_left p {padding-left:14px;}
.title__61285__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__61285__.style_circle1 p {padding-left:18px;}
.title__61285__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__61285__.style_circle2 p {padding-left:18px;}
.title__61285__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     61286 : 연혁 내용      */
.history__61286__ {margin-bottom:5px;}
.history__61286__ .date__61286__ {font-size:14px; font-weight:bold; color:#000000;}
.history__61286__ .cont__61286__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__61286__ {margin-bottom:10px;}
	.history__61286__:after {content:''; display:block; clear:both;}
	.history__61286__ .date__61286__ {float:left; width:100px;}
	.history__61286__ .cont__61286__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     61287 : 연혁 내용      */
.history__61287__ {margin-bottom:5px;}
.history__61287__ .date__61287__ {font-size:14px; font-weight:bold; color:#000000;}
.history__61287__ .cont__61287__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__61287__ {margin-bottom:10px;}
	.history__61287__:after {content:''; display:block; clear:both;}
	.history__61287__ .date__61287__ {float:left; width:100px;}
	.history__61287__ .cont__61287__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     61288 : 연혁 내용      */
.history__61288__ {margin-bottom:5px;}
.history__61288__ .date__61288__ {font-size:14px; font-weight:bold; color:#000000;}
.history__61288__ .cont__61288__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__61288__ {margin-bottom:10px;}
	.history__61288__:after {content:''; display:block; clear:both;}
	.history__61288__ .date__61288__ {float:left; width:100px;}
	.history__61288__ .cont__61288__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     61289 : 연혁 내용      */
.history__61289__ {margin-bottom:5px;}
.history__61289__ .date__61289__ {font-size:14px; font-weight:bold; color:#000000;}
.history__61289__ .cont__61289__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__61289__ {margin-bottom:10px;}
	.history__61289__:after {content:''; display:block; clear:both;}
	.history__61289__ .date__61289__ {float:left; width:100px;}
	.history__61289__ .cont__61289__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     61290 : 연혁 내용      */
.history__61290__ {margin-bottom:5px;}
.history__61290__ .date__61290__ {font-size:14px; font-weight:bold; color:#000000;}
.history__61290__ .cont__61290__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__61290__ {margin-bottom:10px;}
	.history__61290__:after {content:''; display:block; clear:both;}
	.history__61290__ .date__61290__ {float:left; width:100px;}
	.history__61290__ .cont__61290__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     61291 : 연혁 내용      */
.history__61291__ {margin-bottom:5px;}
.history__61291__ .date__61291__ {font-size:14px; font-weight:bold; color:#000000;}
.history__61291__ .cont__61291__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__61291__ {margin-bottom:10px;}
	.history__61291__:after {content:''; display:block; clear:both;}
	.history__61291__ .date__61291__ {float:left; width:100px;}
	.history__61291__ .cont__61291__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     61292 : 연혁 내용      */
.history__61292__ {margin-bottom:5px;}
.history__61292__ .date__61292__ {font-size:14px; font-weight:bold; color:#000000;}
.history__61292__ .cont__61292__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__61292__ {margin-bottom:10px;}
	.history__61292__:after {content:''; display:block; clear:both;}
	.history__61292__ .date__61292__ {float:left; width:100px;}
	.history__61292__ .cont__61292__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     63938 : 실선      */
.solid_line__63938__ {display:block;position:relative;width:100%;height:30px}
.solid_line__63938__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__63938__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__63938__ {height:20px}
}

/*     61294 : 타이틀 텍스트      */
.title__61294__ {font-size:0; }
.title__61294__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; font-weight:bold; color:#444444; letter-spacing:-1px; line-height:1.4em;
}
.title__61294__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__61294__.style_top p {padding-top:10px;}
.title__61294__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__61294__.style_right p {padding-right:14px;}
.title__61294__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__61294__.style_bottom p {padding-bottom:12px;}
.title__61294__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__61294__.style_left p {padding-left:14px;}
.title__61294__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__61294__.style_circle1 p {padding-left:18px;}
.title__61294__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__61294__.style_circle2 p {padding-left:18px;}
.title__61294__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     61295 : 연혁 내용      */
.history__61295__ {margin-bottom:5px;}
.history__61295__ .date__61295__ {font-size:14px; font-weight:bold; color:#000000;}
.history__61295__ .cont__61295__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__61295__ {margin-bottom:10px;}
	.history__61295__:after {content:''; display:block; clear:both;}
	.history__61295__ .date__61295__ {float:left; width:100px;}
	.history__61295__ .cont__61295__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     61296 : 연혁 내용      */
.history__61296__ {margin-bottom:5px;}
.history__61296__ .date__61296__ {font-size:14px; font-weight:bold; color:#000000;}
.history__61296__ .cont__61296__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__61296__ {margin-bottom:10px;}
	.history__61296__:after {content:''; display:block; clear:both;}
	.history__61296__ .date__61296__ {float:left; width:100px;}
	.history__61296__ .cont__61296__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     61297 : 연혁 내용      */
.history__61297__ {margin-bottom:5px;}
.history__61297__ .date__61297__ {font-size:14px; font-weight:bold; color:#000000;}
.history__61297__ .cont__61297__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__61297__ {margin-bottom:10px;}
	.history__61297__:after {content:''; display:block; clear:both;}
	.history__61297__ .date__61297__ {float:left; width:100px;}
	.history__61297__ .cont__61297__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     61298 : 연혁 내용      */
.history__61298__ {margin-bottom:5px;}
.history__61298__ .date__61298__ {font-size:14px; font-weight:bold; color:#000000;}
.history__61298__ .cont__61298__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__61298__ {margin-bottom:10px;}
	.history__61298__:after {content:''; display:block; clear:both;}
	.history__61298__ .date__61298__ {float:left; width:100px;}
	.history__61298__ .cont__61298__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     61299 : 연혁 내용      */
.history__61299__ {margin-bottom:5px;}
.history__61299__ .date__61299__ {font-size:14px; font-weight:bold; color:#000000;}
.history__61299__ .cont__61299__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__61299__ {margin-bottom:10px;}
	.history__61299__:after {content:''; display:block; clear:both;}
	.history__61299__ .date__61299__ {float:left; width:100px;}
	.history__61299__ .cont__61299__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     61300 : 연혁 내용      */
.history__61300__ {margin-bottom:5px;}
.history__61300__ .date__61300__ {font-size:14px; font-weight:bold; color:#000000;}
.history__61300__ .cont__61300__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__61300__ {margin-bottom:10px;}
	.history__61300__:after {content:''; display:block; clear:both;}
	.history__61300__ .date__61300__ {float:left; width:100px;}
	.history__61300__ .cont__61300__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     63939 : 실선      */
.solid_line__63939__ {display:block;position:relative;width:100%;height:30px}
.solid_line__63939__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__63939__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__63939__ {height:20px}
}

/*     61195 : 타이틀 텍스트      */
.title__61195__ {font-size:0; }
.title__61195__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; font-weight:bold; color:#444444; letter-spacing:-1px; line-height:1.4em;
}
.title__61195__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__61195__.style_top p {padding-top:10px;}
.title__61195__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__61195__.style_right p {padding-right:14px;}
.title__61195__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__61195__.style_bottom p {padding-bottom:12px;}
.title__61195__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__61195__.style_left p {padding-left:14px;}
.title__61195__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__61195__.style_circle1 p {padding-left:18px;}
.title__61195__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__61195__.style_circle2 p {padding-left:18px;}
.title__61195__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     63941 : 공백      */
.solid_line__63941__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__63941__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__63941__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__63941__ {height:25px}
}

/*     63942 : 공백      */
.solid_line__63942__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__63942__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__63942__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__63942__ {height:25px}
}

